[conda_build_config] Bump auxiliary package versions that have at release with py38

2 jobs for python38 in 38 minutes and 33 seconds (queued for 4 seconds)
Status Job ID Name Coverage
  Build
failed #206753
docker
build_linux

00:38:33

failed #206754
macosx
build_macosx

00:01:50

 
Name Stage Failure
failed
build_linux Build
numpy=1.16.6 -> mkl[version='>=2019.4,<2021.0a0'] -> intel-openmp
mkl-devel=2019.1 -> mkl==2019.1=144 -> intel-openmp

Package sqlite conflicts for:
py-boost=1.71.0 -> python[version='>=3.8,<3.9.0a0'] -> sqlite[version='>=3.20.1,<4.0a0|>=3.22.0,<4.0a0|>=3.23.1,<4.0a0|>=3.24.0,<4.0a0|>=3.25.2,<4.0a0|>=3.25.3,<4.0a0|>=3.26.0,<4.0a0|>=3.27.2,<4.0a0|>=3.29.0,<4.0a0|>=3.30.0,<4.0a0|>=3.30.1,<4.0a0|>=3.31.1,<4.0a0|>=3.32.3,<4.0a0']
python=3.6 -> sqlite[version='>=3.20.1,<4.0a0|>=3.22.0,<4.0a0|>=3.23.1,<4.0a0|>=3.24.0,<4.0a0|>=3.25.2,<4.0a0|>=3.26.0,<4.0a0|>=3.29.0,<4.0a0|>=3.30.1,<4.0a0|>=3.31.1,<4.0a0']
numpy=1.16.6 -> python[version='>=3.8,<3.9.0a0'] -> sqlite[version='>=3.20.1,<4.0a0|>=3.22.0,<4.0a0|>=3.23.1,<4.0a0|>=3.24.0,<4.0a0|>=3.25.2,<4.0a0|>=3.26.0,<4.0a0|>=3.29.0,<4.0a0|>=3.30.0,<4.0a0|>=3.30.1,<4.0a0|>=3.31.1,<4.0a0|>=3.32.3,<4.0a0|>=3.27.2,<4.0a0|>=3.25.3,<4.0a0']
sqlite=3.32.3
ERROR: Job failed: exit code 1
failed
build_macosx Build

Package intel-openmp conflicts for:
numpy=1.16.6 -> mkl[version='>=2019.4,<2020.0a0'] -> intel-openmp
mkl-devel=2019.1 -> mkl==2019.1=144 -> intel-openmp

Package numpy conflicts for:
numpy=1.16.6
py-boost=1.71.0 -> numpy[version='>=1.14.6,<2.0a0']
ERROR: Job failed: exit status 1